body {
	background-color: #333333;
	text-decoration:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.contourImage {
	border-width: 3;
	border-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	color: #FFFFFF;
}
.TexteRose12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFCCFF;
	font-size: 13px;
}
.TexteRose10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFCCFF;
	font-size: 11px;
}
.TexteBlanc12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px
}


.espace10 {
	margin-left: 10px;
}
.espace7{
	margin: 7px;
}
.espace2 {
	margin-right: 2px;
}

.txt9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.txt12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #504970;
	font-weight: normal;
}
.txt11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color: #504970;
}
.txt14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-left: 10px;
	color: #504970;
}
.txt14bis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #504970;
}
.lien_or {
  color: #504970;
}

.lien_or:hover {
  color: #F98F14;
}
.txt18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #504970;
}
.txt12marge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 5px;
	font-weight: bold;
	color: #504970;
}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.TitrePrincipal {
	font-size: 36px;
	font-weight: bold;
	color: #CC0000;
	text-align: center;
}
.AutreTitre{
	font-size: 26px;
	font-weight: bold;
	color: #CC0000;
	text-align: center;
}
.TitreRetrocession{
	font-size: 20px;
	font-weight: bold;
	color: #CC0000;
	text-align: left;
}
.TitreTableau {
	background-color: #666666;
	color: #CCCCCC;
	font-weight: bold;
	font-size: 12px;
}
.TitreTableau2 {
	background-color: #999999;
	color: #FFFFFF;
	font-weight: bold;
}
.TitreGlobal {
	background-color: #CC0000;
	color: #CCCCCC;
	font-weight: bold;
	font-size: 14px;
}
.TexteBlanc {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.TexteBlanc3 {
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: none;
}
.TexteBlanc2 {
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

a:link {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.CouleurTableauOrange {
	background-color: #FF6600;
	color: #000000;
}
.CouleurTableauRouge {
	background-color: #CC0000;
	color: #000000;
}
.CouleurTableauViolet {
	background-color: #9900CC;
	color: #000000;
}
.CouleurTableauVert {
	background-color: #00CC33;
	color: #000000;
}
